import type { Field, Options } from '../type'

export default {
  default: (field: Field) => {
    return field.props.options?.map((item: Options) => {
      return (
        <van-radio name={item.value} disabled={item.disabled}>
          {item.label}
        </van-radio>
      )
    })
  }
}
